.Tool{
    cursor: pointer;

    display: flex;
    justify-content: center;
    align-items: center;

    height: max-content;

    font-size: large;
    padding: 4px;
    margin-left: 8px;
    background: white;
    border-radius: 8px;

    transition: all .2s ease-in-out;
}

.Tool:hover{
    transform: scale(1.15);
}